<?php

use Illuminate\Support\Facades\Route;
use Plugin\UserOnlineDevices\Controllers\UserOnlineDevicesController;

Route::group([
    'prefix' => 'api/v1/user-online-devices',
    'middleware' => 'user',
], function () {
    Route::get('/summary', [UserOnlineDevicesController::class, 'summary']);
    Route::get('/panel-url', [UserOnlineDevicesController::class, 'panelUrl']);
});
